[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetSelStart

SetSelStart - writes start position of current selection to local variable

## Declaration

Source position: stdctrls.pp line 340

`protected procedure TCustomComboBox.SetSelStart(`
`Val: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.